Subject: Ticket Assigned - bank statement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:43 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  bank statement taha sohail                    Bot:  Hi again! Bot:  Please enter your name Customer:  ? Bot:  Please enter your name Customer:  taha sohail Bot:  Hi Taha Sohail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580124008 Bot:  Please wait while we transfer you to an agent Agent:  Hi Taha, Thank you for contacting us. My name is Amir. How may I help you? Customer:  i need information regarding the refund Customer:  order number 6245975554 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  i already returned the item to your branch 28-11-2020 but no refund till now Agent:  Thank you for your patience. Customer:  no problem Agent:  As we can see your refund has been initiated on 28 Nov. Customer:  but i haven't received it Agent:  It will take 2-14  days to reflect the amount on your card. Customer:  i have the same issue with max order as well now more than 15 days but haven't received it Agent:  We request you to contact the bank with the transaction ID : 169999990034945693 Customer:  Order #6241089077 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  ok Agent:  Thank you for your patience. Agent:  As we can see the amount SAR 25.50  was refunded from our side on 16 nov Agent:  The transaction ID is : 169999990027421693 Agent:  Please contact your bank with these 2 transaction ID. Customer:  but i haven't received any refunds. and bank said no tansactions for me Customer:  ok Customer:  again i will ask them Agent:  Is there anything else we can help you with? Customer:  NO Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Taha Sohail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ? Agent:  Hi Taha, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Taha Sohail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:51 AM, 14th Dec                   Amir                   Hi Taha, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           11:55 AM, 14th Dec                     taha sohail                    yes           11:57 AM, 14th Dec                     taha sohail                    Order #6245975554 i made a request long time back but still no refund           11:57 AM, 14th Dec                     taha sohail                    i contacted the bank as well many times but no approval yet for the refund           11:58 AM, 14th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            11:59 AM, 14th Dec                     taha sohail                    ok           11:59 AM, 14th Dec                   Amir                   Thank you for your patience.           11:59 AM, 14th Dec                   Amir                   As we have already initiated the refund on 28/11/2020 .           12:00 PM, 14th Dec                     taha sohail                    but the bank say no they didn't received it till now           12:01 PM, 14th Dec                   Amir                   We reqest you to please confirm that you have contacted the bank with this transaction number: 169999990034945693           12:01 PM, 14th Dec                     taha sohail                    i have this transaction number with me           12:01 PM, 14th Dec                     taha sohail                    already told them about it           12:02 PM, 14th Dec                     taha sohail                    but they said no refund approval received from your side till date           12:03 PM, 14th Dec                   Amir                   We request you to please share the bank statement from Nov 22, 2020 to till today.           12:06 PM, 14th Dec                     taha sohail                    1min           12:07 PM, 14th Dec                     taha sohail                    in pdf?           12:07 PM, 14th Dec                   Amir                   Yes please.           12:10 PM, 14th Dec                     taha sohail                    ok wait           12:11 PM, 14th Dec                   Amir                   Sure, take your time           12:14 PM, 14th Dec                     taha sohail                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/009e7d279ec0a458fa006a09be3f5914ba8ca754/4ce0b02c2c222cb27cae9bfb895c2aefc4fed29b/f4d0f6f4530328ee4e72f032e0a7b1fff550a7f7           12:14 PM, 14th Dec                     taha sohail                    this is for last 30 days           12:14 PM, 14th Dec                     taha sohail                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/009e7d279ec0a458fa006a09be3f5914ba8ca754/4ce0b02c2c222cb27cae9bfb895c2aefc4fed29b/f16ae5e8f5d55895d3636218e6399eecaf4f8c29           12:17 PM, 14th Dec                     taha sohail                    as you can see my statement for last 30 days           12:18 PM, 14th Dec                     taha sohail                    the above was the transaction performed on 22-nov-2020, you will find it in 30 days statement           12:18 PM, 14th Dec                   Amir                   Thank you for sharing this.           12:23 PM, 14th Dec                   Amir                   We request you to share the statement till date 14 dec.           12:24 PM, 14th Dec                   Amir                   As per the the statement you have shared there is only till 27/11           12:25 PM, 14th Dec                   Amir                   As the amount will take 2-14 days to be reflected in account, we reqeust you to share the remaining statement           12:25 PM, 14th Dec                   Amir                   We are not getting a response from you. Are we still connected?           12:30 PM, 14th Dec                   Amir                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:34 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873361